WordPress.org

Support

Support » Plugins and Hacks » [Plugin: HTML5 Placeholder Polyfill] – New Plugin

[Plugin: HTML5 Placeholder Polyfill] – New Plugin

  • Hi everyone,

    Just wanted to announce my very first plugin: HTML5 Placeholder Polyfill (http://wordpress.org/plugins/html5-placeholder-polyfill/).

    The plugin provides a javascript / jQuery polyfill for inputs and textareas in browsers that don’t natively support the placeholder attribute (Internet Explorer 7/8/9, Opera Mini, etc). It’s a super lightweight plugin – just over 2kb – and it works with no configuration at all.

    Just wanted to put the word out in case anyone is looking for placeholder support in across the board.

    Thanks!

  • The topic ‘[Plugin: HTML5 Placeholder Polyfill] – New Plugin’ is closed to new replies.